aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--debian/boca-web.postinst4
1 files changed, 2 insertions, 2 deletions
diff --git a/debian/boca-web.postinst b/debian/boca-web.postinst
index 52071f4..e71cb97 100644
--- a/debian/boca-web.postinst
+++ b/debian/boca-web.postinst
@@ -11,10 +11,10 @@ a2enmod socache_shmcb
a2enmod proxy_fcgi
# Make sure embedded apache php module is not loaded
-a2dismod php7.2 || true
+a2dismod php7.4 || true
#enable php fpm instead
-a2enconf php7.2-fpm
+a2enconf php7.4-fpm
service apache2 restart || true